Next: About this document ... Up: GMT - Technical Reference Previous: P.2 Using both GMT Contents

## Index

$AWK
  7. | 7.3 | 7.9 | 7.18
.gmt_io
  4.17
GMT, using 3 and 4
  P.2
-: (input and/or output is , not )
  3.2
-: (input and/or output is , not )
  to 3.2
-: (input and/or output is , not )
  4.4
-: (input and/or output is , not )
  4.4.13
-b (binary i/o)
  3.2 to 3.2 | 4.4
-B (set annotations and ticks)
  3.2 to 3.2 | 4.4 | 4.4.3
-bi (select binary input)
  4.4.10 | B.1.2 | B.1.3
-bo (select binary output)
  4.4.10 | B.1.2
-c (set # of copies)
  3.2 to 3.2 | 4.4 | 4.4.12
-f (formatting of i/o)
  3.2 to 3.2 | 4.4
-fi (set input format)
  4.4.11
-fo (set output format)
  4.4.11
-GP -Gp
  4.14
-H (header records)
  3.2 to 3.2 | 4.4 | 4.4.4 | 4.7
-J (set map projection)
  3.2 to 3.2 | 4.4 | 4.4.2
-Ja -JA (Lambert azimuthal)
  3.2 to 3.2 | 6.2.1 to 6.2.1.2
-Jb -JB (Albers)
  3.2 to 3.2 | 6.1.1 to 6.1.1
-Jc -JC (Cassini)
  3.2 to 3.2 | 6.3.5 to 6.3.5
-Jcyl_stere -JCyl_stere (Cylindrical stereographic)
  6.3.9 to 6.3.9
-Jd -JD (Equidistant conic)
  6.1.2 to 6.1.2
-Je -JE (Azimuthal equidistant)
  3.2 to 3.2 | 6.2.5 to 6.2.5
-Jf -JF (Gnomonic)
  3.2 to 3.2 | 6.2.6 to 6.2.6
-Jg -JG (Orthographic)
  3.2 to 3.2 | 6.2.4 to 6.2.4
-Jg -JG (Perspective)
  6.2.3 to 6.2.3
-Jh -JH (Hammer)
  3.2 to 3.2 | 6.4.1 to 6.4.1
-Ji -JI (Sinusoidal)
  3.2 to 3.2 | 6.4.6 to 6.4.6
-Jj -JJ (Miller)
  3.2 to 3.2 | 6.3.8 to 6.3.8
-Jk -JK (Eckert IV and VI)
  3.2 to 3.2 | 6.4.5 to 6.4.5
-Jl -JL (Lambert conic)
  3.2 to 3.2 | 6.1.3 to 6.1.3
-Jm -JM (Mercator)
  3.2 to 3.2 | 6.3.1 to 6.3.1
-Jn -JN (Robinson)
  3.2 to 3.2 | 6.4.4 to 6.4.4
-Jo -JO (Oblique Mercator)
  3.2 to 3.2 | 6.3.4 to 6.3.4
-Jp -JP (Polar () projections)
  3.2
-Jp -JP (Polar () projections)
  to 3.2
-Jp -JP (Polar () projections)
  5.2
-Jp -JP (Polar () projections)
  to 5.2
-Jq -JQ (Cylindrical equidistant)
  3.2 to 3.2 | 6.3.6 to 6.3.6
-Jr -JR (Winkel Tripel)
  3.2 to 3.2 | 6.4.3 to 6.4.3
-Js -JS (Stereographic)
  3.2 to 3.2 | 6.2.2 to 6.2.2.3
-Jt -JT (Transverse Mercator)
  3.2 to 3.2 | 6.3.2 to 6.3.2
-Ju -JU (UTM)
  3.2 to 3.2 | 6.3.3 to 6.3.3
-Jv -JV (Van der Grinten)
  3.2 to 3.2 | 6.4.7 to 6.4.7
-Jw -JW (Mollweide)
  3.2 to 3.2 | 6.4.2 to 6.4.2
-Jx -JX (Non-map projections)
  3.2 to 3.2 | 5.1.1 to 5.1.3
-Jy -JY (Cylindrical equal-area)
  6.3.7 to 6.3.7
-Jy -JY (General cylindrical)
  3.2 to 3.2
-K (continue plot)
  3.2 to 3.2 | 4.4 | 4.4.6
-O (overlay plot)
  3.2 to 3.2 | 4.4 | 4.4.6
-P (portrait orientation)
  3.2 to 3.2 | 4.4 | 4.4.5
-R (set region)
  3.2 to 3.2 | 4.4 | 4.4.1
-U (plot timestamp)
  3.2 to 3.2 | 4.4 | 4.4.7
-V (verbose mode)
  3.2 to 3.2 | 4.4 | 4.4.8 | 4.8
-X (shift plot in )
  3.2
-X (shift plot in )
  to 3.2
-X (shift plot in )
  4.4
-X (shift plot in )
  4.4.9
-Y (shift plot in )
  3.2
-Y (shift plot in )
  to 3.2
-Y (shift plot in )
  4.4
-Y (shift plot in )
  4.4.9
@, printing
  4.16
Acknowledgments
  Acknowledgments
Albers conic projection -Jb -JB
  3.2 to 3.2 | 6.1.1 to 6.1.1
Annotations
  4.4.3
ANSI C
  2.
ANSI C compliant
  2.
Anti-aliasing
  C.2.1
Arguments, command line
  4.3
Article
  in EOS
    A
  in Geophysics
    A
Artificial illumination
  4.15.2 | I.5
ASCII tables
  B.1.1
Attributes
  fill
    color
      4.14
    pattern
      4.14 | E.
  pen
    4.13
    color
      4.13
    texture
      4.13
    width
      4.13
awk
  1.1.9 | 2. | 4.15 | 7. | L.2 | O.4.3
Axes
  direction
    5.1.1.1
  exponential
    4.4.3.3
  linear
    4.4.3.2
  log
    4.4.3.3
  Logarithmic
    4.4.3.3
  power
    4.4.3.3
  reverse
    5.1.1.1
  time
    4.4.3.4
Azimuthal equidistant projection -Je -JE
  3.2 to 3.2 | 6.2.5 to 6.2.5
Azimuthal projections
  6.2 to 6.2.6
backtracker
  A.10
Balthasart projection
  6.3.7
Basemap
  4.4.3
bash
  L.2 | L.4
Behrman projection
  6.3.7
Binary tables
  4.4.10 | B.1.2
binlegs
  A.7
blockm*
  1.1.7
blockmean
  1.1.5 | 1.1.6 | 1.1.9 | 3.1 | 3.2 | 7.14 | 7.14 | 7.14
blockmedian
  1.1.5 | 1.1.6 | 3.1 | 3.2 | 7.14
blockmode
  1.1.6 | 3.1 | 3.2 | 7.14
Bolshoi Sovietskii Atlas Mira or Kamenetskiy's Second projection
  6.3.9
Braun's cylindrical projection
  6.3.9
bzip2
  D.1
Calendar Linear projection
  5.1.1.3 to 5.1.1.3
Cartesian
  linear projection
    5.1.1 to 5.1.1.3
Cartesian linear projection
  3.2 to 3.2
Cassini projection -Jc -JC
  3.2 to 3.2 | 6.3.5 to 6.3.5
Caster projection
  6.3.7
Characters
  composite
    4.16
  escape sequences
    4.16
    composite character
      4.16
    European
      4.16
    octal character
      4.16
    small caps
      4.16
    subscript
      4.16
    superscript
      4.16
    switch fonts
      4.16
  European
    4.16 | H.3
  octal
    4.16 | F.
CIA Data Bank
  K.1
Coastlines
  preprocessing
    K. to K.3
  resolution
    crude
      K.4.1 to K.4.1
    full
      K.4.5 to K.4.5
    high
      K.4.4 to K.4.4
    intermediate
      K.4.3 to K.4.3
    low
      K.4.2 to K.4.2
Color
  I. to I.7
  CMYK system
    4.13 | I.7
  fill
    4.14
  HSV system
    4.13 | I. to I.6
  interpolation
    I.4
  legend
    M.2
  palette tables
    4.15 to 4.15.2 | M.1
  pen
    4.13
  RGB system
    4.13 | I. to I.6
Command line
  arguments
    4.3
  history
    4.5
  standardized options
    4.4 to 4.4.13
Compliance
  ANSI C
    2.
  POSIX
    2.
  Y2K
    2.
Composite characters
  4.16
compress
  C.2.1
configure
  1.1.6 | L.5
configure.in
  1.1.7
Conic projections
  6.1 to 6.1.3
convert
  4.14 | B.3 | C.2 | C.3.2
Copyright
  Copyright
CorelDraw
  4.12
cpt
  built-in set
    M.1
  file
    4.15 to 4.15.2
csh
  1.1.1 | 7. | L.3 | P.2
curl
  7.22
cut
  1.1.9 | 2.
Cygwin
  L.2 to L.2
Cylindrical equal-area projection -Jy -JY
  6.3.7 to 6.3.7
Cylindrical projections
  6.3 to 6.3.9
Cylindrical stereographic projection -Jcyl_stere -JCyl_stere
  6.3.9 to 6.3.9
dat2gmt
  A.7
Default settings
  4.2.1 to 4.2.2
Dimensions
  4.1 to 4.1
DJGPP
  L.4 to L.4
do_examples.sh
  7.
Documents
  GMT graphics
    C.
dos2unix
  L.2
Draw
  C.1
Eckert IV and VI projection -Jk -JK
  3.2 to 3.2 | 6.4.5 to 6.4.5
EOS article
  A
EPS file
  C.1
epstool
  C.1 | C.1
Equidistant conic projection -Jd -JD
  3.2 to 3.2 | 6.1.2 to 6.1.2
Equidistant cylindrical projection -Jq -JQ
  3.2 to 3.2 | 6.3.6 to 6.3.6
Error messages
  4.6
Escape sequences
  characters
    4.16
European characters
  4.16 | 4.16
Example
  3-D histogram
    7.8 to 7.8
  3-D illuminated surface
    7.5 to 7.5
  3-D mesh plot
    7.4 to 7.4
  3-D RGB color cube
    7.11 to 7.11
  bar graph
    7.10 to 7.10
  color patterns
    7.19 to 7.19
  contour maps
    7.1 to 7.1
  custom map symbols
    to 7.20
  custom plot symbols
    7.20
  distribution of antipodes
    7.25 to 7.25
  geospatial criteria
    7.24 to 7.24
  gridding
    7.16 to 7.16
  gridding and trend surfaces
    7.14 to 7.14
  gridding, contouring, and masking
    7.15 to 7.15
  histograms
    7.6 to 7.6
  image clipping
    7.17 to 7.17
  image presentations
    7.2 to 7.2
  location map
    7.7 to 7.7
  paths to Rome
    7.23 to 7.23
  PostScript inclusions
    7.19 to 7.19
  RedHat stock price
    7.21 to 7.21
  spatial selections
    7.18 to 7.18
  spectral estimation
    7.3 to 7.3
  triangulation
    7.12 to 7.12
  vector fields
    7.13 to 7.13
  vertical perspective projection
    7.26 to 7.26
  wiggles
    7.9 to 7.9
  world-wide seismicity
    7.22 to 7.22
  xy plots
    7.3 to 7.3
Exponential axis
  4.4.3.3
Fill
  attributes
    color
      4.14
    pattern
      4.14 | E.
filter1d
  1.1.3 | 1.1.4 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | B.1 | J. | J.
filter1d.c
  1.1.2
fitcircle
  3.1 | 3.2 | 7.3 | 7.3
Font
  including in PDF
    C.2.1
  ISOLatin1
    F.
  standard
    F. | G.
  switching
    4.16
  symbol
    4.16 | F.
  ZapfDingbats
    F.
Frame
  4.4.3
FreedomOfPress
  H.1 | H.1
Freehand
  4.12 | C.1
Gall projection
  6.3.7
Gall's stereographic projection
  6.3.9
gcc
  L.2
General cylindrical projection -Jy -JY
  3.2 to 3.2
Geographic Linear projection
  3.2 to 3.2 | 5.1.1.2 to 5.1.1.2
Geophysics article
  A
getbox.sh
  K.4
getrect.sh
  K.4
ghostscript
  1.1.8 | 2. | B.3 | C.1 | C.1 | C.1 | C.2 | C.2 | C.2 | C.2.1 | C.2.1 | C.2.1 | C.2.1 | C.2.1 | C.2.2 | C.2.2
ghostview
  C.1 | C.2 | H.1
GIMP
  I.1 | I.1 | I.1
GMT
  binaries for Win32
    D.1
  coastlines
    K. to K.3
  compile with Microsoft C/C++
    L.1
  defaults
    4.2.1 to 4.2.2
  graphics in documents
    C.
  home page
    2.
  Macs running MachTen
    L.1
  Macs running MkLinux
    L.1
  Mailinglists
    2.
  obtaining
    2. | D.
  on CD-ROM
    2.
  on non-UNIX platforms
    L.1
  overview
    3. to 3.1
  PCs running Interix
    L.1
  PCs running Linux
    L.1
  quick reference
    to 3.2 | 3.2
  supplemental packages
    A.
  under Cygwin
    L.2 to L.2
  under DJGPP
    L.4 to L.4
  under Mac OS
    L.7
  under O/S2
    L.6
  under SFU
    L.3 to L.3
  under Win32
    L.5 to L.5
  units
    4.1 to 4.1
gmt.h
  1.1.7 | 1.1.8
gmt2dat
  A.7
gmt2rgb
  1.1.6 | 1.1.9 | 3.1 | 3.2
gmt_agc.c
  1.1.4
gmt_agc_io.c
  1.1.2
gmt_calclock.c
  1.1.4 | 1.1.7 | 1.1.8
gmt_custom_io.c
  1.1.2
GMT_DATADIR
  4.7
gmt_grd.h
  1.1.7
gmt_grdio.c
  1.1.1 | 1.1.1 | 1.1.4 | 1.1.5 | 1.1.7 | 1.1.8
GMT_GRIDDIR
  4.7
GMT_IMGDIR
  4.7
gmt_init.c
  1.1.1 | 1.1.1 | 1.1.2 | 1.1.3 | 1.1.4 | 1.1.5 | 1.1.7 | 1.1.8
gmt_io.c
  1.1.1 | 1.1.1 | 1.1.2 | 1.1.3 | 1.1.4 | 1.1.8
gmt_map.c
  1.1.1 | 1.1.2 | 1.1.2 | 1.1.7 | 1.1.8
gmt_nc.c
  1.1.2 | 1.1.4 | 1.1.7
gmt_plot.c
  1.1.1 | 1.1.2 | 1.1.3 | 1.1.4 | 1.1.6 | 1.1.7 | 1.1.8
gmt_proj.c
  1.1.1 | 1.1.2
gmt_shell_functions.sh
  P.1
gmt_shore.c
  1.1.8
gmt_stat.c
  1.1.1
gmt_support.c
  1.1.1 | 1.1.2 | 1.1.3 | 1.1.4 | 1.1.5 | 1.1.6 | 1.1.7 | 1.1.8
gmt_time_system.h
  1.1.8
gmt_time_systems.h
  1.1.3
gmt_vector.c
  1.1.2
gmt_version.h
  1.1.7
gmtconvert
  1.1.3 | 1.1.4 | 1.1.6 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 7.15
gmtdefaults
  1.1.6 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.2.1 | 4.2.1 | 4.2.2 | 4.4.5 | 4.10 | 4.12 | 4.16 | 5. | C.1 | G.
gmtdigitize
  1.1.6 | A.8
gmtdigitize.c
  1.1.2
gmtinfo
  A.7
gmtlegs
  A.7
gmtlist
  A.7
gmtmath
  1.1.1 | 1.1.2 | 1.1.2 | 1.1.3 | 1.1.3 | 1.1.6 | 1.1.7 | 1.1.8 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.19 | 5.1
gmtmath.c
  1.1.1
gmtpath
  A.7
gmtselect
  1.1.2 | 1.1.2 | 1.1.6 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 7.18 | 7.18 | 7.24 | K.3
gmtselect.c
  1.1.1
gmtset
  1.1.3 | 1.1.4 | 3.1 | 3.2 | 4.2.2 | 4.2.2 | H.2 | H.4 | P.1
gmtstitch
  1.1.6 | A.8
gmtswitch
  1.1.9 | P.2 | P.2 | P.2 | P.2 | P.2 | P.2 | P.2 | P.2 | P.2 | P.2
gmttrack
  A.7
Gnomonic projection -Jf -JF
  3.2 to 3.2 | 6.2.6 to 6.2.6
Grafarend and Niermann projection
  6.3.6
grd2cpt
  1.1.4 | 1.1.5 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.15 | 7.2 | 7.17 | H.4 | M.1
grd2cpt.c
  1.1.2
grd2xyz
  1.1.6 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2
grd2xyz.c
  1.1.1 | 1.1.2
grdblend
  1.1.4 | 1.1.4 | 1.1.7 | 1.1.8 | 1.1.9 | 3.1 | 3.2
grdblend.c
  1.1.1 | 1.1.2
grdclip
  3.1 | 3.2
grdcontour
  1.1.3 | 1.1.3 | 1.1.4 | 1.1.5 | 1.1.7 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 5.2 | 7.1 | 7.16 | 7.23 | O. | O.1 | O.2 | O.2
grdcontour.c
  1.1.2
grdcut
  1.1.4 | 3.1 | 3.2 | 7.16
grdcut.c
  1.1.2
grdedit
  1.1.4 | 1.1.5 | 1.1.5 | 1.1.7 | 1.1.9 | 3.1 | 3.2 | B.2.2 | B.2.4
grdedit.c
  1.1.1 | 1.1.2
grdfft
  1.1.3 | 1.1.5 | 3.1 | 3.2 | 7.16 | J.
grdfilter
  1.1.2 | 1.1.4 | 1.1.6 | 1.1.7 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 7.16 | 7.16 | J. | J.
grdfilter.c
  1.1.2
grdgradient
  1.1.6 | 1.1.7 | 1.1.8 | 1.1.8 | 3.1 | 3.2 | 4.15.2 | 7.2 | 7.4 | 7.5 | 7.5 | B.2.3 | H.4
grdgradient.c
  1.1.1
grdhisteq
  3.1 | 3.2 | 4.15.2 | 7.5
grdimage
  1.1.1 | 1.1.3 | 1.1.3 | 1.1.5 | 1.1.6 | 1.1.7 | 1.1.8 | 1.1.9 | 1.1.9 | 3.1 | 3.2 | 4.15.2 | 7.2 | 7.2 | 7.2 | 7.11 | 7.16 | 7.17 | 7.17 | 7.19 | 7.25 | 7.26 | B.2.2 | C.2.1 | H. | I.5
grdimage.c
  1.1.2
grdinfo
  1.1.3 | 1.1.3 | 1.1.4 | 1.1.9 | 3.1 | 3.2 | 7.15 | A.5
grdinfo.c
  1.1.1
grdlandmask
  1.1.1 | 3.1 | 3.2 | 7.25 | K.3
grdlandmask.c
  1.1.2
grdmask
  1.1.2 | 1.1.5 | 1.1.6 | 1.1.7 | 1.1.7 | 1.1.8 | 3.1 | 3.2
grdmask.c
  1.1.1 | 1.1.2
grdmath
  1.1.1 | 1.1.2 | 1.1.3 | 1.1.4 | 1.1.6 | 1.1.6 | 1.1.8 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.19 | 5.2 | 7.5 | 7.5 | 7.13 | 7.19 | 7.23 | 7.25 | 7.25
grdmath.c
  1.1.1 | 1.1.2
grdmath.man
  1.1.7
grdpaste
  3.1 | 3.2
grdproject
  1.1.2 | 1.1.9 | 3.1 | 3.2 | B.2.2
grdproject.c
  1.1.2
grdraster
  1.1.4 | 1.1.8 | 4.7 | 7.2 | 7.2 | 7.2 | 7.2 | 7.4 | A.1
grdread
  A.5
grdreformat
  1.1.4 | 1.1.7 | 1.1.9 | 3.1 | 3.2
grdreformat.c
  1.1.2
grdrotater
  A.10
grdsample
  1.1.4 | 1.1.6 | 1.1.6 | 1.1.9 | 3.1 | 3.2 | B.2.2 | B.2.3 | H.4
grdsample.c
  1.1.2
grdspotter
  A.10
grdtrack
  1.1.4 | 1.1.6 | 1.1.7 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 7.14 | B.2.3
grdtrend
  Acknowledgments | 3.1 | 3.2 | 7.14
grdvector
  1.1.4 | 1.1.5 | 1.1.7 | 3.1 | 3.2 | 7.13
grdview
  1.1.1 | 1.1.2 | 1.1.3 | 1.1.4 | 1.1.6 | 1.1.6 | 1.1.7 | 1.1.8 | 1.1.9 | 1.1.9 | 3.1 | 3.2 | 4.15.2 | 4.15.2 | 7.4 | 7.5 | 7.5 | 7.16 | B.2.3
grdview.c
  1.1.1
grdvolume
  1.1.4 | 1.1.8 | 3.1 | 3.2 | 7.18 | 7.18
grdwrite
  A.5
Great circle
  6.3.1
grep
  2. | L.2
grid file
  boundary conditions
    B.2.3 to B.2.3
    default
      B.2.3
    geographical
      B.2.3
    periodic
      B.2.3
  formats
    4.17 to 4.17
    bits
      4.17
    CF-1.0
      B.2.1 to B.2.1
    COARDS
      4.17 | 4.18 to 4.18 | B.2.1 to B.2.1
    custom format
      4.17
    floats
      4.17
    netCDF
      4.9 | 4.17 | 4.18 to 4.18 | B.2.1 to B.2.1 | B.2.4
    raster file
      4.17
    shorts
      4.17
    unsigned char
      4.17
  native binary
    B.2.4 to B.2.4
  registration
    B.2.2 to B.2.2.2
    grid line
      B.2.2.1 to B.2.2.1
    pixel
      B.2.2.2 to B.2.2.2
  suffix
    4.17
Gridlines
  4.4.3
groff
  1.1.8
gshhs
  A.2 | K.3
gshhs.c
  1.1.3
gshhs_dp
  A.2
gshhstograss
  A.2
gshhstograss.c
  1.1.2
Hammer projection -Jh -JH
  3.2 to 3.2 | 6.4.1 to 6.4.1
Header records -H
  4.4.4 | 4.7
Hemisphere map
  6.2.1.2
History, command line
  4.5
Hobo-Dyer projection
  6.3.7
hotspotter
  1.1.1 | A.10
Illumination, artificial
  4.15.2 | I.5
Illustrator
  4.12 | C.1
Image compression
  lossy and non-lossy
    C.2.1
img2grd
  4.7
img2mercgrd
  A.3
img2mercgrd.c
  1.1.2
imgsrc/img2mercgrd
  1.1.3
includegraphics
  C.3.1
Input
  binary -bi
    4.4.10 | B.1.2 | B.1.3
  format
    4.10
  format -fi
    4.4.11
  standard
    4.7
install_gmt
  1.1.8 | L.2
IslandDraw
  4.12
ISO-8859-9.ps
  1.1.7
Isolation mode
  P.1 to P.1
Kamenetskiy's First projection
  6.3.9
L-DEO
  2.
Lambert azimuthal projection -Ja -JA
  3.2 to 3.2 | 6.2.1 to 6.2.1.2
Lambert conic projection -Jl -JL
  3.2 to 3.2 | 6.1.3 to 6.1.3
Lambert cylindrical projection
  6.3.7
Lamont-Doherty Earth Observatory
  2.
Landscape orientation
  4.4.5
lat/lon input
  4.4.13
latex
  C.3.1 | C.3.1
linear axes
  4.4.3.2
Linear projection
  3.2 to 3.2 | 5.1.1 to 5.1.1.3
log axes
  4.4.3.3
Logarithmic axes
  4.4.3.3
Logarithmic projection
  3.2 to 3.2 | 5.1.2 to 5.1.2
Loxodrome
  6.3.1
Mac OS and GMT
  L.7
Mailinglists
  2.
make
  1.1.2
makecpt
  1.1.5 | 1.1.8 | 1.1.8 | 1.1.9 | 1.1.9 | 1.1.9 | 3.1 | 3.2 | 4.15 | 7.2 | 7.19 | H.4 | M.1 | M.1
makecpt.c
  1.1.2
makepattern
  A.8
man
  2.
man gmtcolors
  4.13 | I.1
Map projections
  4.4.2
mapproject
  1.1.1 | 1.1.2 | 1.1.3 | 1.1.8 | 1.1.9 | 3.1 | 3.2
Mercator projection -Jm -JM
  3.2 to 3.2 | 6.3.1 to 6.3.1
Messages
  error
    4.6
  syntax
    4.6
  usage
    4.6
mgd77
  1.1.5 | 1.1.8
mgd77.c
  1.1.7
mgd77/mgd77.c
  1.1.1
mgd77/mgd77info.c
  1.1.1
mgd77/mgd77list
  1.1.1
mgd77/mgd77manage
  1.1.6
mgd77/mgd77sniffer.c
  1.1.1
mgd77/mngd77sniffer
  1.1.7
mgd77convert
  1.1.1 | 1.1.8 | A.6
mgd77info
  A.6
mgd77list
  1.1.4 | 1.1.5 | 1.1.7 | A.6
mgd77manage
  1.1.3 | 1.1.8 | A.6
mgd77manage.c
  1.1.2
mgd77path
  A.6
mgd77sniffer
  A.6
mgd77sniffer.c
  1.1.2
mgd77togmt
  A.7
mgd77track
  A.6
mgg/mgd77togmt.c
  1.1.1
Miller cylindrical projection -Jj -JJ
  3.2 to 3.2 | 6.3.8 to 6.3.8
Miller's modified Gall projection
  6.3.9
minmax
  1.1.6 | 1.1.9 | 3.1 | 3.2 | 7.3
minmax.c
  1.1.1
misc
  1.1.3 | 1.1.6 | 1.1.8
Miscellaneous projections
  6.4 to 6.4.7
Mollweide projection -Jw -JW
  3.2 to 3.2 | 6.4.2 to 6.4.2
NaN
  4.19
nawk
  7.
nc2xy
  Acknowledgments | 1.1.8 | A.8
ncBrowse
  4.17
ncdump
  4.18
ncview
  4.17
nearneighbor
  1.1.4 | 1.1.7 | 1.1.7 | 3.1 | 3.2 | 7.15 | B.2.3
netCDF
  2.
NetCDF tables
  4.4.10 | B.1.3
netCDF, obtaining
  D.1
Not-a-Number
  4.19
Number of copies
  4.4.12
O/S2 and GMT
  L.6
Oblique Mercator projection -Jo -JO
  3.2 to 3.2 | 6.3.4 to 6.3.4
Octal characters
  4.16 | F.
Octave
  1.1.1
Offset, plot
  4.4.9
openwin
  H.1
Orientation
  landscape
    4.4.5
  of plot
    4.4.5
  portrait -P
    4.4.5
originator
  1.1.2 | A.10
originator.c
  1.1.2
Orthographic projection -Jg -JG
  3.2 to 3.2 | 6.2.4 to 6.2.4
Output
  binary -bo
    4.4.10 | B.1.2
  error
    4.9
  format
    4.11
  format -fo
    4.4.11
  standard
    4.9
Overlay plot -O -K
  4.4.6
Pages
  C.1 | C.1
pageview
  C.1 | H.1 | H.1 | H.1 | H.1 | H.3 | H.3 | H.3 | H.3 | H.3 | H.3 | H.3 | H.3
Panoply
  1.1.2 | 4.17
paste
  1.1.9 | 2.
Pattern
  E.
  color
    4.14
  fill
    4.14
PDF file
  C.2
pdflatex
  C.3.1 | C.3.1
Pen
  color
    4.13
  setting attributes
    4.13
  texture
    4.13
  width
    4.13
perl
  1.1.9 | 4.15
Perspective projection -Jg -JG
  6.2.3 to 6.2.3
Peters projection
  6.3.7
Plate Carrée projection
  6.3.6 | 6.3.6
Plot
  continue -O -K
    4.4.6
  offset
    4.4.9
  orientation
    4.4.5
  overlay -O -K
    4.4.6
PNG file
  C.2
Polar () projection
  3.2
Polar () projection
  to 3.2
Polar () projection
  5.2
Polar () projection
  to 5.2
Portrait orientation -P
  4.4.5
POSIX
  2.
POSIX compliant
  2.
PostScript
  2.
  GMT hints
    H.4
  BoundingBox
    C.1
  CMYK and RGB
    H.1 to H.1
  convert to PDF
    C.2
  convert to raster image
    C.2
  driver bugs
    H.1
  encapsulated (EPS)
    C.1
  features
    4.12
  HP Laserjet 4M bug
    H.1
  limitations
    H.1 to H.1
  rendering
    C.2
  resolution and dpi
    H.2
  Sun pageview
    H.1
  Sun SPARCprinter bug
    H.1
Power (exponential) projection
  3.2 to 3.2 | 5.1.3 to 5.1.3
PowerPoint
  C. | C.2 | C.2.1 | no title | C.3.2 | C.3.2 | C.3.2 | C.3.2 | C.3.2 | C.3.2 | C.3.2 | C.3.2 | C.3.2
Preview
  C.2 | C.2.1
Proj4
  1.1.1 | 3.2 | 4.4.2 | 6. | 6. | 6.
project
  1.1.6 | 3.1 | 3.2 | 7.3 | 7.3
project.c
  1.1.2
Projection
  azimuthal
    6.2 to 6.2.6
    equidistant
      3.2 to 3.2 | 6.2.5 to 6.2.5
    gnomonic
      3.2 to 3.2 | 6.2.6 to 6.2.6
    Lambert
      3.2 to 3.2 | 6.2.1 to 6.2.1.2
    orthographic
      3.2 to 3.2 | 6.2.4 to 6.2.4
    perspective
      6.2.3 to 6.2.3
    polar
      6.2.2.1
    stereographic
      3.2 to 3.2 | 6.2.2 to 6.2.2.3
  cartesian
    5.1
    linear
      5.1.1 to 5.1.1.3
    logarithmic
      5.1.2 to 5.1.2
    power (exponential)
      5.1.3 to 5.1.3
  conic
    6.1 to 6.1.3
    Albers -Jb -JB
      3.2 to 3.2 | 6.1.1 to 6.1.1
    Equidistant -Jd -JD
      3.2 to 3.2 | 6.1.2 to 6.1.2
    Lambert -Jl -JL
      3.2 to 3.2 | 6.1.3 to 6.1.3
  cylindrical
    6.3 to 6.3.9
    Cassini -Jc -JC
      3.2 to 3.2 | 6.3.5 to 6.3.5
    equal-area -Jy -JY
      6.3.7 to 6.3.7
    equidistant -Jq -JQ
      3.2 to 3.2 | 6.3.6 to 6.3.6
    general -Jy -JY
      3.2 to 3.2
    Mercator -Jm -JM
      3.2 to 3.2 | 6.3.1 to 6.3.1
    Miller -Jj -JJ
      3.2 to 3.2 | 6.3.8 to 6.3.8
    oblique Mercator -Jo -JO
      3.2 to 3.2 | 6.3.4 to 6.3.4
    stereographic -Jcyl_stere -JCyl_stere
      6.3.9 to 6.3.9
    transverse Mercator -Jt -JT
      3.2 to 3.2 | 6.3.2 to 6.3.2
    UTM -Ju -JU
      3.2 to 3.2 | 6.3.3 to 6.3.3
  linear
    3.2 to 3.2 | 5.1.1 to 5.1.1.3
    calendar
      5.1.1.3 to 5.1.1.3
    Cartesian
      3.2 to 3.2
    geographic
      3.2 to 3.2 | 5.1.1.2 to 5.1.1.2
  logarithmic
    3.2 to 3.2
  miscellaneous
    6.4 to 6.4.7
    Eckert IV and VI (-Jk -JK)
      3.2 to 3.2 | 6.4.5 to 6.4.5
    Hammer (-Jh -JH)
      3.2 to 3.2 | 6.4.1 to 6.4.1
    Mollweide (-Jw -JW)
      3.2 to 3.2 | 6.4.2 to 6.4.2
    Robinson (-Jn -JN)
      3.2 to 3.2 | 6.4.4 to 6.4.4
    Sinusoidal (-Ji -JI)
      3.2 to 3.2 | 6.4.6 to 6.4.6
    Van der Grinten (-Jv -JV)
      3.2 to 3.2 | 6.4.7 to 6.4.7
    Winkel Tripel (-Jr -JR)
      3.2 to 3.2 | 6.4.3 to 6.4.3
  polar ()
    3.2
  polar ()
    to 3.2
  polar ()
    5.2
  polar ()
    to 5.2
  power (exponential)
    3.2 to 3.2
  stereographic
    general
      6.2.2.3
    rectangular
      6.2.2.2
ps2epsi
  C.1
ps2raster
  Acknowledgments | 1.1.1 | 1.1.2 | 1.1.3 | 1.1.4 | 1.1.8 | 3.1 | 3.2 | A.8 | C.1 | no title | C.2.2 | C.2.2 | C.2.2 | C.2.2 | C.3.1 | C.3.1 | C.3.2
psbasemap
  1.1.5 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.4.2 | 5. | 7.20 | H.4 | H.4
psbasemap.c
  1.1.2
psclip
  3.1 | 3.2
pscoast
  1.1.3 | 1.1.3 | 1.1.4 | 1.1.7 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 6. | 6.2.3 | 6.2.4 | 6.2.5 | 6.2.6 | 6.4.6 | 7.1 | 7.15 | 7.17 | 7.17 | 7.17 | 7.19 | 7.19 | 7.24 | 7.26 | C.2.1 | H.1 | H.1 | H.4 | K. | K.2 | K.2 | K.3
pscontour
  1.1.3 | 1.1.4 | 1.1.9 | 3.1 | 3.2 | 7.12 | 7.16 | O.
pscontour.c
  1.1.1
pscoupe
  A.4
pshistogram
  1.1.2 | 1.1.3 | 1.1.4 | 1.1.8 | 3.1 | 3.2 | 7.6
pshistogram.c
  1.1.1
psimage
  1.1.4 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.14 | 7.19 | C.2.1
psimage.c
  1.1.2
pslegend
  1.1.4 | 1.1.5 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 7.22 | C.2.1
pslegend.c
  1.1.2
pslib.c
  1.1.1 | 1.1.2 | 1.1.2 | 1.1.3 | 1.1.4 | 1.1.6 | 1.1.7
psmask
  1.1.7 | 3.1 | 3.2 | 7.15 | 7.15
psmask.c
  1.1.1
psmeca
  A.4
psmegaplot
  A.8
pspolar
  A.4
psrose
  1.1.1 | 1.1.2 | 1.1.3 | 1.1.3 | 3.1 | 3.2 | 7.6
psscale
  1.1.4 | 1.1.4 | 1.1.5 | 1.1.6 | 1.1.8 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.15.2 | 4.15.2 | 4.15.2 | 4.15.2 | 7.2 | 7.17 | M.2 | M.2 | M.2
psscale.c
  1.1.1 | 1.1.2
pssegy
  A.9
pssegyz
  A.9
pstext
  1.1.1 | 1.1.2 | 1.1.4 | 1.1.7 | 1.1.9 | 3.1 | 3.2 | 4.7 | 4.16 | 4.16 | 7.3 | 7.3 | 7.9 | 7.9 | 7.13 | G. | O.1 | O.2 | O.2
pstext.c
  1.1.1
pstoimg
  C.2
pstopdf
  C.2
psvelo
  A.4
pswiggle
  3.1 | 3.2 | 7.9
psxy
  1.1.1 | 1.1.2 | 1.1.3 | 1.1.3 | 1.1.4 | 1.1.6 | 1.1.6 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.4.10 | 4.5 | 4.7 | 4.13 | 4.15 | 4.15.2 | 5. | 7.3 | 7.3 | 7.14 | 7.15 | 7.20 | 7.20 | 7.20 | 7.20 | 7.20 | 7.20 | 7.24 | B.1.1.2 | H.1 | H.1 | N. | O. | O.1 | O.4
psxy.c
  1.1.1
psxyz
  1.1.1 | 1.1.2 | 1.1.3 | 1.1.3 | 1.1.4 | 1.1.4 | 1.1.7 | 1.1.8 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.15 | 7.8 | 7.20 | 7.20 | N. | O. | O.1
psxyz.c
  1.1.1 | 1.1.2
Raster file
  definitions
    B.3
  format
    B.3
Record, header -H
  4.7
Region
  geographical
    6.2.1.1
  rectangular
    6.2.1.1
Region, specifying
  4.4.1
regtool
  L.2 | L.2 | L.2
Relief, shaded
  4.15.2
Reverse Polish Notation (RPN)
  5.1
Robinson projection -Jn -JN
  3.2 to 3.2 | 6.4.4 to 6.4.4
Ronald Miller Equidistant projection
  6.3.6
rotconverter
  A.10
RPN (Reverse Polish Notation)
  5.1
sample1d
  1.1.2 | 1.1.3 | 1.1.8 | 3.1 | 3.2 | 7.3 | B.1
sample1d.c
  1.1.1
sed
  2. | L.2
segy2grd
  A.9
SFU (Windows Services for UNIX)
  L.3 to L.3
sh
  7. | 7. | L.3
Shaded relief
  4.15.2
Sinusoidal projection -Ji -JI
  3.2 to 3.2 | 6.4.6 to 6.4.6
Sinusoidal projection, interrupted
  6.4.6
Small caps
  4.16
spectrum1d
  1.1.8 | 3.1 | 3.2 | 7.3
splitxyz
  1.1.3 | 1.1.6 | 3.1 | 3.2
spotter/grdrotater
  1.1.7
spotter/grdspotter
  1.1.1
spotter/hotspotter
  1.1.1
Standard input
  4.7
Standardized command line options
  3.2 to 3.2 | 4.4 | 4.4
Stereographic projection -Js -JS
  3.2 to 3.2 | 6.2.2 to 6.2.2.3
Stereonet
  Schmidt equal-area
    6.2.1.2
  Wulff equal-angle
    6.2.1.2
Subscripts
  4.16
Superscripts
  4.16
surface
  A | 2. | 3.1 | 3.2 | 4.9 | 7.14 | 7.14 | 7.15 | 7.16 | 7.16 | 7.16 | 7.16 | 7.16
Symbol font
  4.16 | F.
symbols
  custom
    N.
Syntax messages
  4.6
Table
  ASCII
    B.1.1
  binary
    4.4.10 | B.1.2
  format
    4.4.11 | B.1
  multisegment
    B.1.1
  netCDF
    4.4.10 | B.1.3
tac
  1.1.9
tail
  1.1.9
tcsh
  L.2 | P.2
Text
  escape sequences
    4.16
  European
    4.16 | H.3
  subscript
    4.16
  superscript
    4.16
Texture, pen
  4.13
Tickmarks
  4.4.3
Time axis
  4.4.3.4
Timestamp
  4.4.7
Transformation
  cartesian
    5.1
    linear
      5.1.1 to 5.1.1.3
    logarithmic
      5.1.2 to 5.1.2
    power (exponential)
      5.1.3 to 5.1.3
  linear
    calendar
      5.1.1.3 to 5.1.1.3
    geographic
      5.1.1.2 to 5.1.1.2
Transverse Mercator projection -Jt -JT
  3.2 to 3.2 | 6.3.2 to 6.3.2
trend1d
  3.1 | 3.2
trend2d
  1.1.3 | 1.1.4 | 3.1 | 3.2
triangulate
  3.1 | 3.2 | 3.2 | 7.12 | 7.16 | 7.16
Trystan Edwards projection
  6.3.7
ttt
  O.5
Typographic conventions
  Typographic
Units
  4.1 to 4.1
UNIX
  timestamp
    4.4.7
Usage messages
  4.6
utilmeca.c
  1.1.2
UTM projection -Ju -JU
  3.2 to 3.2 | 6.3.3 to 6.3.3
Van der Grinten projection -Jv -JV
  3.2 to 3.2 | 6.4.7 to 6.4.7
Verbose (-V)
  4.4.8 | 4.8
WDB
  K.1
wget
  7.22 | 7.22 | 7.22
Width, pen
  4.13
Win32 and GMT
  L.5
Win32 and GMT
  to L.5
Winkel Tripel projection -Jr -JR
  3.2 to 3.2 | 6.4.3 to 6.4.3
Word
  The | C.1
WordPerfect
  C.1
World Data Bank II
  K.1
World Vector Shoreline
  K.1
WVS
  K.1
x2sys
  A.12
x2sys.c
  1.1.2 | 1.1.4
x2sys/x2sys.c
  1.1.1
x2sys/x2sys_binlist.c
  1.1.1
x2sys/x2sys_cross.c
  1.1.1
x2sys/x2sys_get.c
  1.1.1
x2sys/x2sys_put.c
  1.1.1
x2sys_binlist
  A.11
x2sys_cross
  1.1.3 | 1.1.7 | A.11
x2sys_cross.c
  1.1.2
x2sys_datalist
  A.11
x2sys_get
  1.1.6 | A.11
x2sys_init
  A.11
x2sys_put
  A.11
x_edit
  A.12
x_init
  A.12
x_list
  A.12
x_over
  A.12
x_remove
  A.12
x_report
  A.12
x_setup
  A.12
x_solve_dc_drift
  A.12
x_update
  A.12
XDR
  2.
xgridedit
  A.13
xv
  B.3
xyz2grd
  1.1.4 | 1.1.5 | 1.1.6 | 1.1.7 | 1.1.8 | 1.1.9 | 3.1 | 3.2 | 4.19
xyz2grd.c
  1.1.2
Y2K compliant
  2.
Year 2000 compliant
  2.

Next: About this document ... Up: GMT - Technical Reference Previous: P.2 Using both GMT Contents